.grid {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.grid-sizer,
.grid-item {
    width: calc(20% - 13px);
    margin-bottom: 13px;
}

.grid-item--width2 {
    width: calc(40% - 13px);
}

@media screen and (max-width: 991px) {
    .grid-sizer,
    .grid-item {
        width: calc(25% - 13px);
    }

    .grid-item--width2 {
        width: calc(50% - 13px);
    }
}

@media screen and (max-width: 767px) {
    .grid-sizer,
    .grid-item {
        width: calc(50% - 13px);
    }

    .grid-item--width2 {
        width: calc(50% - 13px);
    }
}

.grid-item {
    position: relative;
    overflow: hidden;
}

.grid-item .item-title {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(29, 70, 96, 0.8);
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.2s, visibility 0.2s;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.grid-item .item-title span {
    line-height: 1.5;
}

.grid-item:hover .item-title {
    visibility: visible;
    opacity: 1;
}